nav, ul, li  {margin: 0; padding: 0;}
.nav_header{width:100%; border-bottom:3px solid #016aab;}
#nav_header{width:90%; margin:0px auto; overflow:hidden; padding-top:20px;margin-bottom:20px;}
#logo{width:24%; float:left;margin-left:10px;}
.container {
	max-width: 660px;
    padding-top: 20px;
	float:right;
	width:76%;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
	border-radius:5px;
}
.nav {
    list-style: none;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    margin: 0; padding: 0;
	text-decoration:none;
    padding: 10px 15px;
    color:#000;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	font-weight:700;
}
.nav a:hover{ color:#016aab; background:url(../images/right.png) center right no-repeat;}
.nav li:hover {  background:url(../images/left.png) center left no-repeat; }

.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
	position:absolute;
    left: -9999em;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #BBE9FF;
    position: relative;
    z-index:100;
    border-top: 1px solid #999;
}
.nav li li li a {
    background:#BBE9FF;
    z-index:200;
    border-top: 1px solid #999;
}
body#home a#homenav,
body#about a#aboutnav,
body#fac a#facnav,
body#pro a#prodnav,
body#client a#clientnav,
body#contact a#connav {
	color: #F00;
}
@media (min-width: 200px) and (max-width: 980px) {
	#logo{width:100%;}
	.container{width:100%; float:left; }
@media screen and (max-width:660px) {
    .active {
        display: block;
    }
    .nav > li {
		background:#DBDBDB;
        float: none;
		text-align:center;
		border-bottom: 1px solid #999;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}


